CVE search results

1 – 20 of 20 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-12761
medium
imlib2
Not vulnerable
Ignored
Not vulnerable
Released
Not vulnerable
Not vulnerable
CVE-2016-4024
low
imlib2
Released
Released
CVE-2016-3994
low
imlib2
Released
Released
CVE-2016-3993
low
imlib2
Released
Released
CVE-2014-9771
low
imlib2
Released
Not vulnerable
CVE-2014-9764
negligible
imlib2
Released
Not vulnerable
CVE-2014-9763
low
imlib2
Released
Not vulnerable
CVE-2011-5326
low
imlib2
Released
Released
CVE-2014-9762
low
imlib2
Released
Not vulnerable
CVE-2010-0991
medium
imlib2
CVE-2008-6079
low
imlib2
CVE-2008-5187
low
imlib2
CVE-2008-2426
medium
imlib2
CVE-2006-4806
unknown
imlib2
CVE-2006-4809
unknown
imlib2
CVE-2006-4808
unknown
imlib2
CVE-2006-4807
unknown
imlib2
CVE-2004-1025
unknown
imlib2
CVE-2004-1026
unknown
imlib2
CVE-2004-0817
unknown
imlib2